body{
    min-height: 86dvh;
    display: grid;
    align-items: center;
    padding: 2%;
    justify-content: center;
    background-image: url(https://el-wii-remote.neocities.org/Photos/676fb2e41133ad658789bbc668a5445b.jpg);
    background-size: 22%, 100%;
}

#scale-root {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    display: flex;
    justify-content: center;
    zoom: var(--scale);
}

@font-face {
    font-family: BalsamiqSans;
    src: url(https://dl.dropboxusercontent.com/scl/fi/hrop2pomwi16yz1p3c2ej/BalsamiqSans-Regular.ttf?rlkey=75nkz8n2bthpuiyms0avvepo5&dl=0);
}

.grid-container{
    display: grid;
    grid-template-columns: 1px 1184px 1px;
    grid-template-rows: 249px 9505px 88px;
    gap: 2em;
    align-content: center;
    background-color:#bec1c1;
    background-image: url(https://i.pinimg.com/736x/9b/3e/ca/9b3eca342b19d602db9e05d6f5f78636.jpg);
    opacity: 1;
    border: solid;
    border-color: #263f60;
    border-width: 6px;
    object-fit: contain;
    border-radius: 10px;
    grid-template-areas:
        "box-2 box-1 box-5"
        "box-3 box-1 box-5 "
        "box-3 box-6 box-6 "
}
.BanGDream{
    background-image: url(https://i.pinimg.com/736x/43/bb/da/43bbdaf266accebb4b929c35950e7c6a.jpg);
    border: solid;
    border-color: #ffffff;
    border-radius: 10px;
    padding: 10px;
    border-width: 3px;
    

}
.fontser{
    font-family: BalsamiqSans;
    font-size: 25px;
    color: #263f60;
    text-align: center;
    padding: 15px;
}

.lacekoh {
border-width:5px;
border-style:solid;
border-image: url("https://64.media.tumblr.com/6823048f25d6553c437d87a7c8e0dc57/3a5db4008d14f915-0e/s500x750/c8bcae9bd73d7837ae88b1bcb40e64156c9c58e1.pnj") 9 fill round;
padding: 14px;
color:#ffffff;
}